@charset "utf-8";
:root {
	--c_rd: #B10000;
	--c_bl: #374689;
	--c_ye: #FFF93C;
	--c_or: #F39800;
	--c_gr: #299888;
    --c_gr2: #28543C;
	--c_gy: #F5F5F5;
	--c_be: #F6F4EE;
    --c_pk: #C66F8F;
    --c_br: #856A42;
    --c_pl: #82488B;
	--c_wh: #fff;
	--c_bk: #000;
}
.clr-rd {color: var(--c_rd)!important;}
.clr-bl {color: var(--c_bl)!important;}
.clr-ye {color: var(--c_ye)!important;}
.clr-or {color: var(--c_or)!important;}
.clr-gr {color: var(--c_gr)!important;}
.clr-gr2 {color: var(--c_gr2)!important;}
.clr-gy {color: var(--c_gy)!important;}
.clr-be {color: var(--c_be)!important;}
.clr-pk {color: var(--c_pk)!important;}
.clr-br {color: var(--c_br)!important;}
.clr-wh {color: var(--c_wh)!important;}
.clr-bk {color: var(--c_bk)!important;}
.clr-pl {color: var(--c_pl)!important;}
.bg-rd {background-color: var(--c_rd)!important;}
.bg-bl {background-color: var(--c_bl)!important;}
.bg-ye {background-color: var(--c_ye)!important;}
.bg-or {background-color: var(--c_or)!important;}
.bg-gr {background-color: var(--c_gr)!important;}
.bg-gr2 {background-color: var(--c_gr2)!important;}
.bg-gy {background-color: var(--c_gy)!important;}
.bg-wh {background-color: var(--c_wh)!important;}
.bg-bk {background-color: var(--c_bk)!important;}
.bg-be {background-color: var(--c_be)!important;}
.bg-pk {background-color: var(--c_pk)!important;}
.bg-br {background-color: var(--c_br)!important;}
.bg-pl {background-color: var(--c_pl)!important;}

* {
min-height:0;
min-width : 0;
}

html{
   /* visibility: hidden;*/
   	font-size: 10px;
	transition: .2s;
   
}


html.wf-active{
visibility:visible;
}



html,body{
    width: 100%;

}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'),
url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff)
format('woff');
}

 *{
     box-sizing: border-box;
 }



 body {
   font-family: 'Noto Sans JP', sans-serif;
   font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-style: normal;

    
   font-size: 1.6rem;
	line-height: 1.6;
    text-align: center;

}
body,
td,
th{
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all;
}



h2,
h3,
h4,
h5,
h6,
strong{
    font-weight: 500;
    line-height: 1.5;
}
th{
font-weight: 400;
}

a {
	color:#000;
	outline: none;
	text-decoration: none;

}

a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
}

img{
max-width: 100%;
height: auto;
width /***/:auto;
}


input, select, textarea {
    padding: 5px 10px;
	border: 1px solid #ccc;
	margin: 2px;
    background: #fff;

}


input[type=radio], input[type=checkbox] {
	margin:0 5px 0 0;
	width: auto;
}
label{
	display: inline-block;
}

.width100{
	width:100%;
}

.wrap{

}
 .wrap{
   overflow: hidden;
}

.block{
	display: block;
}

.onlysp{
	display: none;
}
.none{
	display:none;
}

.uline{
    text-decoration: underline;
}


/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}






.wrap{

overflow-x: hidden;
}
.home .wrap{

}

/*
#a01,
#a02,
#a03,
#a04,
#a05,
#a06,
#reserve,
#mw_wp_form_mw-wp-form-27{
   display: block;
   margin-top:-150px;
   padding-top:150px;
}*/
#mw_wp_form_mw-wp-form-24{
  display: block;
   margin-top:-150px;
   padding-top:150px;
}




 .mainbody{
	max-width:110rem;
	margin: 0 auto;
}
.mainbody2{
	max-width:90rem;
	margin: 0 auto;
}
.mainbody3{
	max-width:100rem;
	margin: 0 auto;
}
.main900{
    max-width: 90rem;
    margin: 0 auto;
}

 .contents {
  padding: 10rem 0;
}

.boxBgWrap {
	display: inline-block;
	position: relative;
	z-index: 1;
 }
.fo-roboto{
font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}





.wow {
    visibility: hidden;
}


.txt-lh{
	line-height: 2;
}




/*ヘッダー
------------------------------------------------*/
.headerwrap{
    width: 100%;
    position:fixed;
    top: 0rem;
    left: 0;
    z-index: 1000;
    transition: .5s;
	
	background: #fff;
 
}
.home .headerwrap{
background:none;
}
.home .headerwrap.change-color {
  /*  background: #fff;*/
}

.home .headerwrap a {
   
}
.home .headerwrap.change-color .gnavi a {
    color: #000;
}
.home .headerwrap.change-color .gnavi{
	background: #fff;
}


 .header{
     height: 10rem;
     padding:0 4rem;
	
 }
  .header .logo{
	
 }
 
.header .logo:after{
position: absolute;
	left: 0;
	top: 0;
  background: #fff;

  /* 三角形を作る */
  clip-path: polygon(0 0, 0 100%, 100% 0);
  width: 40rem;
  height: 18rem;
  content: "";
  display:  block;

}
 
 
 
.header .logo a{
	display: block;
	z-index: 2;
	position: relative;
}
 .header h1{
	font-size: 1.2rem;	
 }

.gnavi{
	padding: 1rem;
	border-radius: 99px;
}
.gnavi a{
    font-weight: 500;
    position: relative;
    display:flex;
    align-items: center;
    margin: 0 2rem;
    white-space: nowrap;
	
color: #fff;
}



.menubtn{
    display: none;
 }



/*全体レイアウト
------------------------------------------------*/


/**スマホのメニュー***/
body .sidr{
background: #333;

}
.smenu {
		position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    width: 90%;
    height: 100%;
    transition: all .2s ease-in;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    display: block;
    padding:1rem 0;
    background:  var(--c_gy);
backdrop-filter: blur(20px);
		-webkit-transform: translateX(25px);
		-ms-transform: translateX(25px);
		transform: translateX(25px);
		z-index: 99990;
		opacity: 0;
    visibility: hidden;
    
    
	}
	.smenu.active{
		display: block;
		right: 0;
    opacity: 1;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
	}
    



.spnavi{
    margin: 0 0 3rem;
}
.smenu a{

}


.spnavi li a{
   display: block;
   color: #000;
   border-bottom: 1px solid #000;
   padding: 1rem 0;
   text-align: left;
   position: relative;
}

.spnavi li a::after {
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  display: block;
  background: url("../img/arrow01_w.svg") no-repeat center center  var(--c_gr);
  background-size: .8rem;
  border-radius: 99px;
  margin: 0 .5rem 0 0;
  
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}


.spnavi a big{
    padding-right: 1rem;
}

.spmenu{
    margin: 0 0 4rem;
}


.spclose {
   flex-basis: 10%;
   text-align: right;
   
}
.spclose a{
    font-size: 2rem;
    background: #fff;
   flex-basis: 10%;
   
   line-height: 1;
   height: 4rem;
   width: 4rem;
   display: inline-flex;
   align-items: center;
   justify-content: center;
   color:  var(--c_gr);
   
}






/*フッター
-------------------------------------------------*/
.footcontactwrap{
	background: url("../img/bg_contact.jpg") no-repeat center center;
	background-size: cover;
}
.contactbnr{
	background: url("../img/btn_contact.jpg") no-repeat center center;
	background-size: cover;
	color: #fff;
	padding: 6rem 10rem;
	border-radius: 20px;
	position: relative;
}
.contactbnr ._title{
	text-align: left;
	margin-right: 4rem;
	flex-shrink: 0;
}

.contactbnr h2{
	font-size: 8rem;
	line-height: 1;
	margin-bottom: 2rem;
	letter-spacing: .05em;
}
.contactbnr ._cont{
	font-size: 1.8rem;
}

.contactbnr ._btn{
	position: absolute;
	right: 8rem;
	bottom: 4rem;
	font-size: 1.2rem;
}
.footerwrap{
	border-top: 1px solid #ddd;
}

.footlogo{
	margin: 0 0 2rem;
}
.footlogo h2{
	flex-shrink: 0;
	margin-right: 1rem;
	
}
.footlogo h3{
	font-size: 2rem;
}
.footnavi{
	margin-bottom: 13rem;
}
.footnavi li {
  padding: 0 0 0 5rem;
}
.copyright  {
  font-size: 1rem;
  color: #8A8A8A;
  text-align: right;
}

/*トップページ
------------------------------------------------*/
.mainvisualwrap {
  position: relative;
  overflow:hidden;
  height: 72rem;
  width: 100%;
}
.mainvisualwrap:before{
	 position: absolute;
	 content: "";
	 display: block;
	left: 0;
	bottom: 0;
	z-index: 1;
	background: url("../img/top/bg_mv01.png") no-repeat left bottom;
	background-size: contain;
	width: 72rem;
	height: 40rem;
}

.mainvisualwrap:after{
position: absolute;
	 content: "";
	 display: block;
	right: 0;
	bottom: -.1rem;
	z-index: 1;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background: #fff;
  width: 41rem;
	height: 22rem;
}

.mvslider {
    text-align: center;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
  .mvslider p{
  display: flex;
   align-items: center;
    justify-content: center;
    height: 72rem;
  }
  .mvslider .slick-slide .onlysp{
      display: none;
  }
  
.mvslider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  align-self: center;
}
.mvcont{
	position: absolute;
	text-align: left;
	left: 5rem;
	bottom: 5rem;
	z-index: 2;
	color: #fff;
}

.mvcont h2{
	font-size: 9.6rem;
	line-height: 1;
	margin-bottom: 2rem;
	letter-spacing: .05em;
}
.mvcont p{
	font-size: 2rem;
	margin-bottom: 2rem;	
}

/**navi*/
.mvnav {
  color: #fff;
  font-weight: bold;
}
.mvbar {
  display: flex;
  width: 36rem;
  height: 3px;
}

.mvbar-item {
  flex: 1;
  height: 100%;
  background: rgba(255,255,255,.35);
  cursor: pointer;
}

.mvbar-item.active {
  background: #fff;
}

.mvcount {
  display: block;
  font-size: 1.4rem;
  line-height: 1;
  margin: 0 1rem;
}


/*********/
.title01 h2{
	font-size: 6.2rem;
	letter-spacing: .05em;
}
.title01 p{
	font-weight: 500;
}
.stitle01{
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: .05em;
}
.btn01{
	font-size: 1.2rem;
}



.topaboutbox {
	position: relative;
}
.topaboutbox ._cont{
	text-align: left;
	flex-basis: 40%;
}
.topaboutbox ._img{
	flex-basis: 45%;
	flex: 1;
	margin-left: -30rem;
}
.topaboutbox h2{
	font-weight: 500;
	font-size: 2.4rem;
	margin-bottom: 3rem;
}
.topaboutbox h3{
	font-size: 3.2rem;
	margin-bottom: 3rem;
	font-weight: 600;
}

.topaboutimg01{
	position: absolute;
	right: -30rem;
  top: -3rem;
}
.topaboutimg02{
	position: absolute;
	right: -30rem;
  top: 26rem;
  max-height: 10rem;
}
.topaboutimg03{
	position: absolute;
	right: -44rem;
  top: 50rem;
  z-index: -2;
}

.topbisbox {
	position: relative;
}
.topbisbox:after{
	background: url("../img/top/bg_business.jpg") no-repeat right top;
	background-size: cover;
	position: absolute;
	right: -10rem;
	top: 0;
	content: "";
	display: block;
	height: 100%;
	width: 140rem;
	z-index: -1;
	
}
.topbisbox ._cont{
	text-align: left;
	flex-basis: 43%;
}

.topcompanybox{
	position: relative;
	padding: 21rem 0;
}
.topcompanybox:before{
	background: url("../img/bg_sq.png") no-repeat center center;
	background-size: contain;
	height: 74rem;
	width: 137rem;
	content: "";
	display: block;
	z-index: -2;
	position: absolute;
	top: 3rem;
	left: 15%;;
}


.topcompanybox ._cont{
	text-align: left;
	flex-basis: 40%;
}

.topcompanyimg img{
	position: absolute;
	left: 0;
	top: 0;
}
.topcompanyimg .topcompanyimg01{
left: -26rem;
  top: -4rem;
}
.topcompanyimg .topcompanyimg02{
	left: 12rem;
  top: 9rem;
  max-height: 8rem;
}
.topcompanyimg .topcompanyimg03{
	left: 97rem;
  top: 11rem;
}
.topcompanyimg .topcompanyimg04{
	left: 39rem;
  top: 55rem;
  max-height: 10rem;
}

.topcompanyimg .topcompanyimg05{
left: 99rem;
  top: 55rem;
  z-index: -1;
}



/*contents
------------------------------------------------*/
.pagetitlewrap{
	position: relative;
	
}
.pagetitle{
height: 44rem;
display: flex;
align-items: center;
text-align: left;
}
.pagetitle h2{
	font-size: 7rem;
	letter-spacing: .05em;
	
}

.pagetitle p{
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
}

.pagetitleimg{
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
	top: 0;
	left: 0;
	z-index: -1;
}


/**business***/
.strengthbox{
	
	margin-bottom: 5rem;
}
.bg-sq01{
position: relative;
}

.bg-sq01:before{
background: url("../img/bg_sq.png") no-repeat center center;
  background-size: contain;
  height: 74rem;
  width: 137rem;
  content: "";
  display: block;
  z-index: -2;
  position: absolute;
top: -43rem;
  left: -67rem;
}

.strengthbox ._cont{
	flex-basis: 55%;
	text-align: left;
}

.strengthbox ._img{
	flex-basis: 40%;
	flex: 1;
	margin:16rem -50rem -16rem 0;
}

.stitle02 {
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: .05em;
}

.serviceimgbox {
	margin-bottom: 4rem;
	position: relative;
}
.serviceimgbox:after{
background: url("../img/bg_sq.png") no-repeat center center;
  background-size: contain;
  height: 55rem;
  width: 105rem;
  content: "";
  display: block;
  z-index: -2;
  position: absolute;
  top: -15rem;
  left: 70rem;
}

._02 .serviceimgbox:after{
	  top: 10rem;
  left: -70rem;
}

.serviceimgbox ._img01{
	flex-basis: 49%;
}
.serviceimgbox ._img01 img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}


.serviceimgbox ._img02{
	flex-basis: 50%;
}
.serviceimgbox ._img02 li{
	flex-basis: 50%;
}
.serviceinfobox{
	margin-bottom:10rem;
}


.serviceinfobox ._title{
	text-align: left;
	flex-basis: 40%;
}
.serviceinfobox ._title h3{	
	font-size: 2.4rem;
	font-weight: 600;
}
.serviceinfobox ._cont{
	text-align: left;
	flex-basis: 54%;
}
.serviceinfobox ._cont h4{
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 1rem;
}

.pickwrap{
overflow: hidden;
z-index: -3;
position: relative;
}


.pickbox ._title{
	text-align: left;
	flex-basis: 30%;
}
.pickbox ._cont{
	flex-basis: 68%;
}
.pickbox ._cont li{
	position: relative;
	flex-basis: 48%;
}
.pickbox ._cont li:nth-child(2){
	margin-top: 3rem;
}
.pickimg01 {
position: absolute;
  left: -9rem;
  top: -4rem;
  max-height: 10rem;
  z-index: -1;
}

.pickimg02 {
position: absolute;
left: -6rem;
  top: 21rem;
  max-height: 7rem;
}
.pickimg03 {
position: absolute;
left: 29rem;
  top: -3rem;
  max-height: 6rem;
}





/*company
*******************************/
.messagebox ._cont{
	flex-basis: 60%;
	text-align: left;
}
.messagebox ._img{
	flex-basis: 28%;
	position: relative;
	margin-top: 15rem;
}
.messageimg01{
position: absolute;
  left: -8rem;
  top: -8rem;
  z-index: -1;
  max-height: 11rem;
} 
.messageimg02{
position: absolute;
  right: -11rem;
  top: 35rem;
  z-index: -1;
  max-height: 13rem;
} 

.hiddenwrap{
	overflow: hidden;
}


.profilewrap{
	position: relative;

}
.profileimg01{
	position: absolute;
	top: -24rem;
  left: 60rem;

}
.profilebox{
	background: #fff;
	padding: 10rem 14rem;
	position: relative;
	z-index: 1;
}


.ptable01 {
	width: 100%;
	border-collapse: collapse;
}
.ptable01 th,
.ptable01 td{
	padding: 2rem;
	text-align: left;
	border-bottom: 1px solid #ccc;
}


.historybox{
	padding: 10rem 14rem;
	position: relative;
	background: #fff;
	z-index: 1;
	text-align: left;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
}
.historybox dl{
	padding:0 0 4rem 5rem;
	position: relative;
	
}
.historybox dl:before{
	content: "";
	width: 3rem;
	height: 2rem;
	background:  var(--c_gr);
	display: block;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	left: 0;
}
.historybox dl:after{
	content: "";
	width: .2rem;
	height: 102%;
	display: block;
	background:  var(--c_gr);
	position: absolute;
	left: 1.5rem;
	top: 0;
}
.historybox dl:last-child:after{
	display: none;
}


.historybox dt{
	flex-basis: 30%;
}
.historybox dt ._year1{
	font-size: 2.4rem;
	flex-shrink: 0;
	margin-right: 2rem;
	font-weight: 500;
	margin-top: -.7rem;
}
.historybox dt ._year2{
	font-size: 90%;
	margin-top: .2rem;
}
.historybox dd{
	flex-basis: 70%;
	
}













/**contact**/
.formwrap ._title{
	flex-basis: 30%;
}
.formwrap ._form{
	flex-basis:60%;
}
.contactflow ul{
	gap:2rem;
}
.contactflow li{
	flex-basis: 30%;
	border-radius: 10px;
	border: 1px solid #787878;
	padding: .5rem ;
	position: relative;
}
.contactflow li._active{
	background:  #787878;
	color: #fff;
}
.contactflow li:after{
	position: absolute;
	right: -1.5rem;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	content: "";
	width: .6rem;
	height: 1rem;
	background: #000;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.contactflow li:last-child:after{
	display: none;
}


.formbox{
text-align: left;

}
.formbox dl{
	padding: 0 0 4rem;

	
 }

 
.formbox dt{
    text-align: left;
	margin-bottom: 1rem;
}
.formbox dd{
flex-basis: 70%;
}

.formbox dd input,
.formbox dd select, 
.formbox dd textarea {
    margin: 2px;
    font-size: 1.6rem;
    padding: 1.5rem;
    border-radius: 5px;
   /* border: 1px solid #EBEBEB;*/
   border: none;
	width: 100%;
	font-weight: 400;
	background: var(--c_gy);

}
.formbox input{
	vertical-align: middle;
	
}
.formbox input[type=file]{
	font-size: 1.6rem;
	background: #fff;
	border: none;
	padding: 0;
}
input[type="file"]::file-selector-button {
  background: #E4E7EB;
  font-weight: 500;
  border: none;
  padding: .5rem 2rem;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Noto Sans JP';
   transition: .2s;
}


/*
.formbox ._input01{
  width: 100%;
}*/

.formbox ._txtarea01{
    width: 100%;
    height: 20rem;
}

.formbox input[type=checkbox],
.formbox input[type=radio]{
  vertical-align: top;
    margin:0rem 1rem 0 0;
    width: 1.8rem;
    height: 1.8rem;
    flex-shrink: 0;
}


.hissu{
    display: inline-block;
    padding: 0 1rem;
    background: var(--c_rd);
    color: #fff;
    margin: 0 0 0 1rem;
    font-size: 80%;
	border-radius: 3px;
}
.nini{
    display: inline-block;
    padding: 0 1rem;
    background: #A1A1A1;
    color: #fff;
    margin: 0 1rem 0 0;
    font-size: 80%;
	border-radius: 3px;
}
.zipbtn {
  background:#2288C2;
  display: inline-block;
  color: #fff;
  border:none;
  padding:1rem;
  border-radius: 1rem;
}

input[type=text],
  textarea
 /* select*/{
/*	width:96%;*/
}
  textarea{
  width:100%
  }


.mw_wp_form .formbox .horizontal-item + .horizontal-item{
    margin: 0;
}

.formbox .zip{
	width:15%;
}
.formbox .inputtel{
    width: 45%;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
}

.formbox label{
  /* min-width: 300px;
  display: block; margin: 0 20px 0 0;*/
    display: flex;
    align-items: center;
   
}
.formbox dd label{
	margin-bottom: 1rem;
	 display: inline-flex;
}

.formbox ._check01 label{
    display: flex;
    margin: 0 0 1rem;
    align-items: flex-start;
    
}
.checklist01 > span{
    display: block;
    margin: 0 !important;
}



.privacybox {
  background: #fff;
  padding: 2rem;
  border: 1px solid #ccc;
  height: 20rem;
  overflow: auto;
  font-size: 1.4rem;
  margin: 0 0 3rem;
  text-align: left;
}
.formbox .senmonradio label{
    min-width: 30%;
}
.mw_wp_form .formbox .vertical-item{
    display: inline-block;
}







 form .linkbtn01,form .linkbtn02 {
    text-align: center;
    color: #fff;
    font-size: 2rem;
    text-decoration: none;
    padding:2rem 3rem;
    background:var(--c_gr);
    cursor: pointer;
    display: inline-block;
    margin: 0 10px 5px 10px;
    border-radius: 10px;
    font-family: 'Noto Sans JP', sans-serif;
 
}
.linkbtn02 {
    color: #666;
}
.mw_wp_form_confirm .confirmtxt{
    display: block;
}
.mw_wp_form_confirm .input-show {
  display: none;
}
.mw_wp_form_input .input-confirm {
  display: none;
}














/*********************************/
/* PC用のスタイル記述ここから */
/*********************************/
/*@media print, screen and (min-width: 769px) {*/
@media print, screen and (min-width: 621px) {
img {
    image-rendering: -webkit-optimize-contrast;
}




.gnavi{
	display: block!important;
}



.leftbox{
	display:inline-block;
	float:left;
	padding:0px 10px 0px 0;
}
	.fmenucont .leftbox {
		padding: 0;
	}
.rightbox{
	display:inline-block;
	float:right;
	padding:0px 0 0px 10px;
}

.centerbox{
	display:inline-block;
	float:left;
	padding:0px 2.2%;
}

.mwidth50{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
    max-width: 50%;
}
.mwidth40{
    width: 100%;
    max-width: 41%;
}
.mwidth30{
    width: 100%;
    max-width: 31%;
}
.mwidth60{
    width: 100%;
    max-width: 65%;
}

.mwidth25{
    width: 100%;
    max-width: 23%;
}
.mwidth20{
    width: 100%;
    max-width: 18%;
}











}

/*********************************/
/* タブレット用のスタイル記述 */
/*********************************/
@media screen and (max-width: 1350px) {
	html {
		font-size: .7407407vw;
	}
    .mainbody{
      /*  max-width: 95%;*/
    }
}



/*@media screen and (max-width: 768px) {*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {



}
/*********************************/
/* スマートフォン用のスタイル記述 */
/*********************************/
@media screen and (max-width: 620px) {

html {
		/*360px*/
		font-size: 2.7777777vw;
	}
	body {
		font-size: 1.4rem;
		line-height: 1.5;
	}



.slick-slider {
    touch-action: pan-y;
}


.wrap {
 
}


.wrap,
.home .wrap{
    
}
.wrap{
	
}





.mainbody,
.mainbody2,
.mainbody3,
.header .mainbody{
	margin:0 2rem;
	width:auto;
}

/*
#a01,
#a02,
#a03,
#a04,
#a05,
#a06,
#reserve,
#mw_wp_form_mw-wp-form-27{
   display: block;
   margin-top:-70px;
   padding-top:70px;
}
*/
.contents{
    padding: 5rem 0;
}


.spinner {
  width: 15rem;
}



/*ヘッダー
------------------------------------------------*/
.headerwrap {

}
 .header{
     height: 6rem;
     padding:0rem 1rem;
     margin: 0;
     border-radius: 0;
    
 }



.header .logo:after{
  /* 三角形を作る */
  clip-path: polygon(0 0, 0 100%, 100% 0);
width: 46vw;
    height: 30vw;

}
 
 
 
.header .logo a{
	display: block;
	z-index: 2;
	position: relative;
}
 .header h1{
	font-size: .8rem;	
 }
 .header h1 img{
 	max-height: 3rem;
 }


 .headright {
	display: none;

 }




.menubtn{
      display: flex;
      align-items: center;
      justify-content: center;
      color:#fff !important;
      font-size: 200%;
      /*font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";*/
      width: 4rem;
    
      background:var(--c_gr);
    
      line-height: 1;
      height:4rem;
      /*padding-bottom: .3rem;*/
    

}








/*フッター
------------------------------------------------*/
.footcontactwrap{

}
.contactbnr{
	padding: 2rem;
	display: block;
}
.contactbnr ._title{
	text-align: center;
	margin: 0 0 1rem;
	flex-shrink: 0;
}

.contactbnr h2{
	font-size: 4rem;
	margin-bottom: 1rem;
}
.contactbnr ._cont{
	font-size: 1.2rem;
	margin: 0 0 1rem;
}

.contactbnr ._btn{
	position: relative;
	right: auto;
	bottom: auto;
}

.footer{
	display:block;
}

.footlogo{
	margin: 0 0 2rem;
	justify-content: center;
}
.footlogo h2 img{
	max-height: 4rem;
	
}
.footlogo h3{
	font-size: 1.6rem;
}
.footnavi{
	display: none;
}
.footinfo {
	display: inline-block;
	margin-bottom: 2rem;
}


.copyright  {
	
  text-align: center;
}










/*トップページ
------------------------------------------------*/
.mainvisualwrap {
  height: 150vw;
}
.mainvisualwrap:before{
width: 105vw;
    height: 69vw;
}

.mainvisualwrap:after{
	width: 20vw;
	height: 10vw;
}

  .mvslider p{
    height: 150vw;
  }
  .mvslider .slick-slide .onlysp{
      display: block;
  }
  .mvslider .slick-slide .onlypc{
  	display: none;
  }

.mvcont{
	left: 1rem;
	bottom: 1rem;
	z-index: 2;
}

.mvcont h2{
	font-size: 5rem;
	margin-bottom: 2rem;

}
.mvcont p{
	font-size: 1.6rem;
	margin-bottom: 2rem;	
}

/**navi*/

.mvbar {
  display: flex;
  width: 80%;
}



.mvcount {
  display: block;
  font-size: 1.4rem;
}




/*********/
.title01 h2{
	font-size: 4rem;
}
.title01 p{
	
}
.stitle01{
	font-size: 1.6rem;
}



.topaboutbox {
	display: block;
}
.topaboutbox ._cont{
	margin-bottom: 2rem;
}
.topaboutbox ._img{
	margin-left: -10rem;
}
.topaboutbox h2{
	font-size: 2.4rem;
	margin-bottom: 2rem;
}
.topaboutbox h3{
	font-size: 2rem;
	margin-bottom: 3rem;
}

.topaboutimg01{
right: -6rem;
    top: -3rem;
    max-height: 30vw;
}
.topaboutimg02{
position: absolute;
    right: -3rem;
    top: 7rem;
    max-height: 10vw;
}
.topaboutimg03{
	display: none;
}

.topbisbox {
	display: block;
}
.topbisbox:after{

}
.topbisbox ._cont{
	margin-bottom: 2rem;
}

.topcompanybox{
	position: relative;
	padding: 10rem 0;
	display: block;
}
.topcompanybox:before{
    height: 62rem;
    width: 62rem;
    top: -5rem;
    left: -44%;
}


.topcompanybox ._cont{
margin-bottom: 2rem;
}

.topcompanyimg img{
	position: absolute;
	left: 0;
	top: 0;
}
.topcompanyimg .topcompanyimg01{
left: -5rem;
    top: -1rem;
    max-height: 10rem;
}
.topcompanyimg .topcompanyimg02{
left: 10rem;
    top: 5rem;
    max-height: 4rem;
}
.topcompanyimg .topcompanyimg03{
left: 25rem;
    top: 8rem;
    max-height: 7rem;
}
.topcompanyimg .topcompanyimg04{
left: -3rem;
    top: 61rem;
    max-height: 6rem;
}

.topcompanyimg .topcompanyimg05{
left: 16rem;
    top: 61rem;
    max-height: 13rem;
}






/*contents
------------------------------------------------*/

.pagetitle{
height: 18rem;
justify-content: center;
text-align: center;
}
.pagetitle h2{
	font-size: 3.5rem;
}

.pagetitle p{
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: .1em;
}


/**business***/
.strengthbox{
	display: block;
	margin-bottom: 3rem;
}
.bg-sq01{
position: relative;
}

.bg-sq01:before{
    height: 32rem;
    width: 76rem;
    top: -16rem;
    left: -35rem;
}

.strengthbox ._cont{
	margin-bottom: 2rem;
}

.strengthbox ._img{
	margin:0rem -8rem 0 0;
}

.stitle02 {
	font-size: 1.8rem;
}

.serviceimgbox {
	margin-bottom: 2rem;
	display: block;
}
.serviceimgbox:after{
	display: none;
}

.serviceimgbox ._img01{
	flex-basis: 49%;
}


.serviceinfobox{
	margin-bottom:5rem;
	display: block;
}


.serviceinfobox ._title{
	margin-bottom: 1rem;
}
.serviceinfobox ._title h3{	
	font-size: 1.8rem;
}
.serviceinfobox ._cont{

}
.serviceinfobox ._cont h4{
	font-size: 1.6rem;
	margin-bottom: 1rem;
}

.pickwrap{

}
.pickbox{
display: block;
}	

.pickbox ._title{
	text-align: center;
	margin: 0 0 2rem;
}
.pickbox ._cont{
	
}
.pickbox ._cont ul{
	display: block;
}

.pickbox ._cont li:nth-child(2){
	margin-top: 3rem;
}
.pickimg01 {

  left: -10rem;
  top: -4rem;

}

.pickimg02 {
left: -6rem;
    top: 17rem;
}
.pickimg03 {
left: 25rem;
    top: -2rem;
}


/*company
*******************************/
.messagebox{
	display: block;
}
.messagebox ._cont{
	margin-bottom: 2rem;
}
.messagebox ._img{
	margin-top: 5rem;
}
.messageimg01{
left: -3rem;
    top: -3rem;
    max-height: 6rem;
} 
.messageimg02{
right: -6rem;
    top: 33rem;
    max-height: 8rem;
} 


.profilewrap{
	position: relative;

}
.profileimg01{
	position: absolute;
	top: -24rem;
  left: 60rem;

}
.profilebox{
	padding: 2rem;
}


.ptable01 {
	width: 100%;
	border-collapse: collapse;
}
.ptable01 th,
.ptable01 td{
	padding:1rem .5rem;
	font-size: 80%;
}


.historybox{
	padding:2rem;
}
.historybox dl{
	padding:0 0 3rem 5rem;
	display: block;
	
}
.historybox dl:before{
	content: "";
	width: 3rem;
	height: 2rem;
	background:  var(--c_gr);
	display: block;
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	position: absolute;
	left: 0;
}
.historybox dl:after{
	content: "";
	width: .2rem;
	height: 102%;
	display: block;
	background:  var(--c_gr);
	position: absolute;
	left: 1.5rem;
}



.historybox dt{
	margin-bottom: 1rem;
}
.historybox dt ._year1{
	font-size: 2rem;

}

















/**contact**/
.formwrap {
	display: block;
}
.formwrap ._title{
	margin-bottom: 3rem;
}
.formwrap ._form{
	
}


.formbox{


}
.formbox dl{
	padding: 0 0 2rem;
	display: block;
	
 }
.formbox dt{
	margin-bottom: 1rem;
}
 

.formbox dd{
}

.formbox ._txtarea01 {
  height: 10rem;
}

form .linkbtn01, form .linkbtn02{
	font-size: 1.6rem;
    padding: 1rem 2rem;
}





.onlypc{
	display:none;
}
.onlysp{
	display: block;
}

.onlysp._inlineblock{
    display: inline-block;
}



.spblock{
	display: block;
}

.spcenter{
    text-align: center;
}








}







/*safariのみ**/
_::-webkit-full-page-media, _:future, :root .contacttel dd{

}


/*ieのみ*/
@media all and (-ms-high-contrast: none) {


}
